[SimCity 2000 Configuration File]

[Video]
VIDEONAME=VESA Super VGA
VIDEOCARD=ve:31

[Music]
MUSICNAME=Sound Blaster 16
MUSICDRIVER=A32SP2FM.DLL
MUSICADDRESS=220
MUSICIRQ=7
MUSICDMA=1
MUSICDRQ=*

[Sound Effects]
SFXNAME=NO SOUND
SFXDRIVER=*
SFXADDRESS=220
SFXIRQ=5
SFXDMA=1
SFXDRQ=*

[MIDI Bank]
MUSICFILES=SB
